@charset "UTF-8";
/*まるゴ*/
.l-feature_ricecooker_ryoutei {
  width: 100%;
  overflow-x: hidden;
}
.l-feature_ricecooker_ryoutei * {
  font-feature-settings: "palt";
  font-family: dnp-shuei-mincho-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  box-sizing: border-box;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei {
    min-width: 1000px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei {
    min-width: 100vw;
    max-width: 100vw;
  }
}

.l-feature_ricecooker_ryoutei_detail * {
  font-feature-settings: "palt";
  font-family: dnp-shuei-mincho-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  box-sizing: border-box;
}

@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .c-anchor,
  .l-feature_ricecooker_ryoutei_detail .c-anchor {
    position: relative;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv.-top,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-top {
    height: 616px;
    border-top: 1px solid #dcdddd;
    width: 100%;
    min-width: 1000px;
    position: relative;
    background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/top/bg_kv.png);
    background-repeat: repeat-x;
    background-position: center top;
    z-index: 10;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv.-top,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-top {
    background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/top/bg_kv_sp.png);
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv.-top .p-kv__inner,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-top .p-kv__inner {
    width: 1000px;
    margin: auto;
    padding-top: 24px;
    position: relative;
    height: 100%;
    background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/top/map_kv.png);
    background-repeat: no-repeat;
    background-position: 444px 27px;
  }
  .l-feature_ricecooker_ryoutei .p-kv.-top .p-kv__inner::before,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-top .p-kv__inner::before {
    content: "";
    width: 481px;
    height: 592px;
    background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/top/pct_kv_01.png);
    position: absolute;
    top: 50px;
    right: 913px;
  }
  .l-feature_ricecooker_ryoutei .p-kv.-top .p-kv__inner::after,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-top .p-kv__inner::after {
    content: "";
    width: 510px;
    height: 686px;
    background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/top/pct_kv_02.png);
    position: absolute;
    top: -5px;
    left: 845px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv.-top .p-kv__inner,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-top .p-kv__inner {
    min-height: 186vw;
    padding-top: 3.9525692vw;
    padding-bottom: 3.2vw;
    margin: 0 5.333333333vw;
    display: flex;
    flex-direction: column;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv.-top .c-heading,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-top .c-heading {
    margin-left: 83px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv.-top .c-heading,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-top .c-heading {
    text-align: center;
  }
  .l-feature_ricecooker_ryoutei .p-kv.-top .c-heading img,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-top .c-heading img {
    width: 100%;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv.-top .c-read,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-top .c-read {
    font-size: 1.4375rem;
    line-height: 1.25;
    margin-top: 15px;
    margin-left: 105px;
    color: #682727;
    letter-spacing: .1em;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv.-top .c-read,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-top .c-read {
    margin-top: 5.6vw;
    margin-left: 2vw;
    font-size: 4vw;
    line-height: 1.6;
  }
}
.l-feature_ricecooker_ryoutei .p-kv__areaList,
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv__areaList,
  .l-feature_ricecooker_ryoutei_detail .p-kv__areaList {
    width: 400px;
    margin-top: 25px;
    margin-left: 105px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv__areaList,
  .l-feature_ricecooker_ryoutei_detail .p-kv__areaList {
    width: 77.333333333vw;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv__areaList,
  .l-feature_ricecooker_ryoutei_detail .p-kv__areaList {
    margin-top: auto;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv__areaList li,
  .l-feature_ricecooker_ryoutei_detail .p-kv__areaList li {
    margin-right: 8px;
    margin-bottom: 7px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv__areaList li,
  .l-feature_ricecooker_ryoutei_detail .p-kv__areaList li {
    margin-right: 2.1333333vw;
    margin-bottom: 1.7333333vw;
  }
}
.l-feature_ricecooker_ryoutei .p-kv__areaList li a,
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a {
  display: inline-flex;
  background: white;
  text-align: center;
  align-items: center;
  letter-spacing: .18em;
  background: gray;
  color: white;
  cursor: pointer;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv__areaList li a,
  .l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a {
    height: 43px;
    border-radius: 5px;
    transition: all .2s;
    padding: 0 calc(15px - .18em) 0 15px;
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv__areaList li a,
  .l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a {
    height: 9.7333333vw;
    border-radius: 0.8vw;
    font-size: 4.3vw;
    padding: 0 calc(3vw - .18em) 0 3vw;
  }
}
.l-feature_ricecooker_ryoutei .p-kv__areaList li a[data-target-area="all"],
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a[data-target-area="all"] {
  background: #a79555;
}
.l-feature_ricecooker_ryoutei .p-kv__areaList li a[data-target-area="hokkaido_tohoku"],
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a[data-target-area="hokkaido_tohoku"] {
  background: #9f4f4f;
}
.l-feature_ricecooker_ryoutei .p-kv__areaList li a[data-target-area="kantoukousinetsu"],
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a[data-target-area="kantoukousinetsu"] {
  background: #bd9c45;
}
.l-feature_ricecooker_ryoutei .p-kv__areaList li a[data-target-area="hokuriku"],
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a[data-target-area="hokuriku"] {
  background: #bd7845;
}
.l-feature_ricecooker_ryoutei .p-kv__areaList li a[data-target-area="chubu"],
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a[data-target-area="chubu"] {
  background: #ab8233;
}
.l-feature_ricecooker_ryoutei .p-kv__areaList li a[data-target-area="kinki"],
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a[data-target-area="kinki"] {
  background: #a79555;
}
.l-feature_ricecooker_ryoutei .p-kv__areaList li a[data-target-area="chugoku"],
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a[data-target-area="chugoku"] {
  background: #9d702f;
}
.l-feature_ricecooker_ryoutei .p-kv__areaList li a[data-target-area="shikoku"],
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a[data-target-area="shikoku"] {
  background: #92810f;
}
.l-feature_ricecooker_ryoutei .p-kv__areaList li a[data-target-area="kyusyu_okinawa"],
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a[data-target-area="kyusyu_okinawa"] {
  background: #864359;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv__areaList li a.c-wide,
  .l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a.c-wide {
    letter-spacing: .5em;
    padding: 0 calc(15px - .5em) 0 15px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv__areaList li a.c-wide,
  .l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a.c-wide {
    letter-spacing: .5em;
    padding: 0 calc(3vw - .5em) 0 3vw;
  }
}
.l-feature_ricecooker_ryoutei .p-kv__areaList li a:hover,
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a:hover {
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv__areaList li a:hover,
  .l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a:hover {
    opacity: .7;
  }
}
.l-feature_ricecooker_ryoutei .p-kv__areaList li a.is-active,
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a.is-active {
  background: white;
  box-shadow: 0 0 0 2px #682727 inset;
  color: #682727;
}
.l-feature_ricecooker_ryoutei .p-kv__areaList li a.is-active:hover,
.l-feature_ricecooker_ryoutei_detail .p-kv__areaList li a.is-active:hover {
  cursor: default;
  opacity: 1;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv.-detail + .p-slider,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-detail + .p-slider {
    margin-top: 35px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv.-detail + .p-slider,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-detail + .p-slider {
    margin-top: 20px;
  }
}
.l-feature_ricecooker_ryoutei .p-kv.-detail .c-img + .c-read,
.l-feature_ricecooker_ryoutei_detail .p-kv.-detail .c-img + .c-read {
  margin-top: 20px;
}
.l-feature_ricecooker_ryoutei .p-kv.-detail .c-img img,
.l-feature_ricecooker_ryoutei_detail .p-kv.-detail .c-img img {
  max-width: 100%;
}
.l-feature_ricecooker_ryoutei .p-kv.-detail .c-read,
.l-feature_ricecooker_ryoutei_detail .p-kv.-detail .c-read {
  font-size: 1rem;
  line-height: 1.875;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-kv.-detail .c-read,
  .l-feature_ricecooker_ryoutei_detail .p-kv.-detail .c-read {
    font-size: 3vw;
  }
}
.l-feature_ricecooker_ryoutei .p-selectBar,
.l-feature_ricecooker_ryoutei_detail .p-selectBar {
  background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/top/bg_select_bar.png);
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-selectBar,
  .l-feature_ricecooker_ryoutei_detail .p-selectBar {
    height: 68px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-selectBar,
  .l-feature_ricecooker_ryoutei_detail .p-selectBar {
    padding: 2.4vw 5.333333333vw;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-selectBar__inner,
  .l-feature_ricecooker_ryoutei_detail .p-selectBar__inner {
    width: 1000px;
    height: 68px;
    display: flex;
    align-items: center;
    margin: auto;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-selectBar__inner label,
  .l-feature_ricecooker_ryoutei_detail .p-selectBar__inner label {
    margin-left: 115px;
  }
}

@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex {
    width: 1000px;
    margin: 55px auto 100px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex {
    margin: 9.333333333vw 5.333333333vw 6.666666667vw;
  }
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list.-more {
  display: none;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li {
    margin-bottom: 50px;
    width: 475px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li {
    margin-bottom: 10vw;
    width: 100%;
  }
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li:nth-child(n+5) {
  display: none;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li a {
  display: block;
  transition: opacity .2s;
  text-decoration: none;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li a:hover {
  opacity: .8;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure {
    border-radius: 3px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure {
    border-radius: 1px;
  }
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-img {
  width: 212px;
  padding-top: 15px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-img {
    width: 39vw;
  }
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-img img {
  width: 100%;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure figcaption {
  width: 250px;
  display: flex;
  flex-direction: column;
  position: relative;
  letter-spacing: .1em;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure figcaption {
    max-width: 46.666666667vw;
  }
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-read {
  position: relative;
  font-size: 1rem;
  line-height: 1.6;
  min-height: 110px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 15px;
  color: #352401;
  letter-spacing: 0.05em;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-read + .c-title {
  margin: 10px 0;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-read {
    white-space: nowrap;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-read {
    font-size: 3.333333333vw;
    min-height: 20vw;
    padding-left: 3vw;
    padding-right: 3vw;
    padding-bottom: 2vw;
  }
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-read br {
    display: none !important;
  }
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-read::before, .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-read::after {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  pointer-events: none;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-read::before {
  border-top: 1px solid #6d4c06;
  border-left: 1px solid #6d4c06;
  top: 0;
  left: 0;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-read::after {
  border-right: 1px solid #6d4c06;
  border-bottom: 1px solid #6d4c06;
  right: 0;
  bottom: 0;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-title b {
  line-height: 1.25;
  white-space: nowrap;
  display: block;
  letter-spacing: .15em;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-title b {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-title b {
    font-size: 4.8vw;
  }
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-title small {
  font-size: 1.1875rem;
  line-height: 2;
  transform: translateY(-0.2em);
  display: block;
  letter-spacing: .1em;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-title small {
    font-size: 3.4vw;
  }
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: auto;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-area {
  display: inline-flex;
  font-size: 1rem;
  color: white;
  background: gray;
  border-radius: 3px;
  position: relative;
  z-index: 3;
  white-space: nowrap;
  line-height: 1;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-area {
    border-radius: 3px;
    padding: 3px 8px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-area {
    border-radius: 2px;
    font-size: 3vw;
    padding: 3px;
  }
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-detail {
  width: 100%;
  text-align: right;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 1rem;
  white-space: nowrap;
  color: #40340a;
  letter-spacing: 0;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-detail {
    font-size: 3vw;
  }
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-detail::after {
  content: "＞";
  margin-left: 3px;
  font-size: 0.875rem;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-detail::after {
    font-size: 2.5vw;
  }
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li[data-area*="hokkaido_tohoku"] .c-area {
  background: #9f4f4f;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li[data-area*="kantoukousinetsu"] .c-area {
  background: #bd9c45;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li[data-area*="hokuriku"] .c-area {
  background: #bd7845;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li[data-area*="chubu"] .c-area {
  background: #ab8233;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li[data-area*="kinki"] .c-area {
  background: #a79555;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li[data-area*="chugoku"] .c-area {
  background: #9d702f;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li[data-area*="shikoku"] .c-area {
  background: #92810f;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li[data-area*="kyusyu_okinawa"] .c-area {
  background: #864359;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__more {
  display: flex;
  justify-content: center;
  margin-top: 55px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__more {
    margin-top: 6.666666667vw;
  }
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__more .c-label {
  padding-bottom: 50px;
  color: #6c2727;
  font-size: 1.125rem;
  cursor: pointer;
  background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/top/icn_more.svg);
  background-repeat: no-repeat;
  background-position: center calc(100% - 10px);
  transition: all .2s;
}
.l-feature_ricecooker_ryoutei .p-ryouteiIndex__more .c-label:hover {
  opacity: .7;
  background-position: center 100%;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei .p-ryouteiIndex__more .c-label {
    font-size: 4.5vw;
    background-size: 9.6vw;
  }
}

.l-feature_ricecooker_ryoutei_detail .p-slider {
  padding: 40px 30px 30px;
}
.l-feature_ricecooker_ryoutei_detail .p-slider.-ryouteiDetail {
  background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/misc/bg_washi.png);
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-slider {
    padding: 5.333333333vw 4vw;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-slider__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.l-feature_ricecooker_ryoutei_detail .p-slider__stage {
  position: relative;
  width: 322px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-slider__stage {
    width: 44vw;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-slider__stage li {
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0;
  transition: opacity .3s;
}
.l-feature_ricecooker_ryoutei_detail .p-slider__stage li.is-active {
  position: relative;
  opacity: 1;
}
.l-feature_ricecooker_ryoutei_detail .p-slider__stage li img {
  width: 100%;
}
.l-feature_ricecooker_ryoutei_detail .p-slider__backstage {
  width: 250px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-slider__backstage {
    width: 33.733333333vw;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-slider__thmb + .p-slider__cv {
  margin-top: 25px;
}
.l-feature_ricecooker_ryoutei_detail .p-slider__thmb ul {
  margin-right: -19px;
  margin-bottom: -12px;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-slider__thmb ul {
    margin-right: -2.2vw;
    margin-bottom: 2.2vw;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-slider__thmb li {
  width: calc((100% - 1px) / 2 - 18px);
  margin-right: 18px;
  margin-bottom: 12px;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-slider__thmb li {
    width: calc((100% - 1px) / 2 - 2.2vw);
    margin-right: 2.2vw;
    margin-bottom: 2.2vw;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-slider__thmb li::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  transition: background-color .2s;
}
.l-feature_ricecooker_ryoutei_detail .p-slider__thmb li:hover::after {
  background: rgba(255, 255, 255, 0.2);
}
.l-feature_ricecooker_ryoutei_detail .p-slider__thmb li.is-active {
  cursor: default;
}
.l-feature_ricecooker_ryoutei_detail .p-slider__thmb li.is-active::after {
  border: 1px solid #00579f;
  background: transparent;
}
.l-feature_ricecooker_ryoutei_detail .p-slider__thmb li img {
  max-width: 100%;
}
.l-feature_ricecooker_ryoutei_detail .p-slider__cv {
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-slider__cv {
    width: 100%;
    justify-content: center;
    margin-top: 5.3333334vw;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-slider__cv .c-btn {
  border: 1px solid #00579f;
  height: 55px;
  padding: 0 25px;
  border-radius: 8px;
  font-size: 1rem;
  color: #00579f;
  letter-spacing: .05em;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-slider__cv .c-btn {
    border-radius: 4px;
    height: 40px;
    font-size: 3vw;
    padding: 0 25px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-slider__cv .c-btn[target=_blank]::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  margin-left: 5px;
  background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/misc/icn_blank.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.l-feature_ricecooker_ryoutei_detail .p-aside_product {
  margin-top: 50px;
  padding-top: 30px;
  border-top: 1px solid #cccccc;
  font-feature-settings: "palt";
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-aside_product {
    margin-top: 25px;
    padding-top: 25px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-aside_product .c-read {
  font-size: 1.5rem;
  line-height: 1.5;
}
.l-feature_ricecooker_ryoutei_detail .p-aside_product .c-read + .c-kv {
  margin-top: 20px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-aside_product .c-read {
    font-size: 4.266666667vw;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-aside_product .c-kv a {
    transition: opacity .2s;
  }
  .l-feature_ricecooker_ryoutei_detail .p-aside_product .c-kv a:hover {
    opacity: .8;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-aside_product .c-kv img {
  max-width: 100%;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-aside_product .c-kv {
    text-align: center;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-aside_product__body {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-aside_product__body .c-detail {
    width: 300px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-aside_product__body .c-detail {
    text-align: center;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-aside_product__cv {
  width: 340px;
  flex-shrink: 0;
}
.l-feature_ricecooker_ryoutei_detail .p-aside_product__cv .c-heading {
  font-size: 1.25rem;
  line-height: 2;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-aside_product__cv .c-heading + .c-related {
    margin-top: 20px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-aside_product__cv .c-heading + .c-related {
    margin-top: 20px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-aside_product__cv .c-heading {
    font-size: 4vw;
    margin-top: 10px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-aside_product__cv .c-related li + li {
  margin-top: 15px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-aside_product__cv .c-related li + li {
    margin-top: 10px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-aside_product__cv .c-related .c-btn.-cmn {
  width: 100%;
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail p {
  font-size: 1rem;
  line-height: 1.875;
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail p + img {
  margin-top: 15px;
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail p + h5 {
  margin-top: 40px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail p {
    font-size: 3vw;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail p.qTxt + * {
  margin-top: 30px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail p.qTxt + * {
    margin-top: 15px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail p.aTxt + .qTxt {
  margin-top: 40px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail p.aTxt + .qTxt {
    margin-top: 20px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail h4 {
  font-size: 1.75rem;
  line-height: 1.714285714;
  margin: 30px 0;
  position: relative;
  padding: 10px 0 10px 20px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail h4 {
    padding: 10px 20px 0;
    font-size: 5.6vw;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail h4::before, .l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail h4::after {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  pointer-events: none;
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail h4::before {
  border-top: 1px solid #6d4c06;
  border-left: 1px solid #6d4c06;
  top: 0;
  left: 0;
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail h4::after {
  border-right: 1px solid #6d4c06;
  border-bottom: 1px solid #6d4c06;
  right: 0;
  bottom: 0;
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail h4:first-child + p {
  display: none;
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail > img + * {
  margin-top: 15px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail > img + * {
    margin-top: 10px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail > img + h5 {
  margin-top: 40px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail > img + h5 {
    margin-top: 20px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail > img + .qTxt {
  margin-top: 40px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail > img + .qTxt {
    margin-top: 20px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail h5 {
  font-size: 1.5rem;
  line-height: 2;
  color: #6c2727;
}
.l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail h5 + * {
  margin-top: 30px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail h5 + * {
    margin-top: 15px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-ryouteiDeail h5 {
    font-size: 4vw;
  }
}
.l-feature_ricecooker_ryoutei_detail #tabeyouDetail > img {
  margin-top: 0;
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo {
  letter-spacing: .1em;
  background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/misc/bg_ryoutei_01.png);
  padding: 50px 50px 40px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-shopInfo {
    padding: 6.666666667vw;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider {
  position: relative;
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider + .p-shopInfo__body {
  margin-top: 20px;
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider__stage {
  width: 426px;
  overflow: hidden;
  margin: 0 auto;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider__stage {
    width: 64vw;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider__stage ul {
  display: flex;
  position: relative;
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider__stage li {
  width: 426px;
  flex-shrink: 0;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider__stage li {
    width: 64vw;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider__ctrl__item {
  width: 50px;
  height: 50px;
  display: block;
  position: absolute;
  top: 0;
  bottom: 40px;
  margin: auto;
  background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/misc/icn_arrow_slider_left.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider__ctrl__item {
    width: 30px;
    height: 30px;
    bottom: 30px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider__ctrl__item.-prev {
  left: -5vw;
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider__ctrl__item.-next {
  background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/misc/icn_arrow_slider_right.svg);
  right: -5vw;
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider__marker ul {
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider__marker ul {
    height: 30px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider__marker li {
  width: 8px;
  height: 8px;
  background: #6c2727;
  border-radius: 8px;
  margin: 0 10px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-shopInfo__slider__marker li {
    margin: 0 6px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__body {
  color: #151515;
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__body + .p-shopInfo__body {
  margin-top: 40px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-shopInfo__body + .p-shopInfo__body {
    margin-top: 30px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__body figcaption {
  font-size: 1.375rem;
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__body figcaption + .c-detail {
  margin-top: 20px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-shopInfo__body figcaption + .c-detail {
    margin-top: 10px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-shopInfo__body figcaption {
    font-size: 4vw;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__body p {
  font-size: 1rem;
  line-height: 1.875;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-shopInfo__body p {
    font-size: 3vw;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__body dl {
  font-size: 1rem;
  line-height: 1.875;
  display: flex;
  align-items: flex-start;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-shopInfo__body dl {
    font-size: 3vw;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__body dl dt {
  padding-right: 10px;
  flex-shrink: 0;
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__body dl dd {
  flex: 1;
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__footer {
  text-align: center;
  margin-top: 40px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-shopInfo__footer {
    margin-top: 30px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__footer .c-btn {
  background: #918661;
  height: 54px;
  padding: 5px 40px;
  border-radius: 10px;
  color: white;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_ryoutei_detail .p-shopInfo__footer .c-btn {
    padding: 5px 30px;
    border-radius: 5px;
  }
}
.l-feature_ricecooker_ryoutei_detail .p-shopInfo__footer .c-btn::after {
  content: "";
  width: 13px;
  height: 13px;
  margin-left: 10px;
  background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/misc/icn_blank.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.l-feature_ricecooker_ryoutei_detail img + .p-shopInfo,
.l-feature_ricecooker_ryoutei_detail * + .p-shopInfo {
  margin-top: 40px;
}

.c-select.-ryoutei {
  height: 36px;
  color: #40340a;
  font-family: dnp-shuei-mincho-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  padding-left: 10px;
  border: none;
  border-radius: 0 3px 3px 0;
  box-shadow: inset 0 1px 3px 0 rgba(113, 100, 63, 0.49);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: white;
  background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/top/icn_arrow_select.svg);
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: right center;
}
.c-select.-ryoutei::-ms-expand {
  display: none;
}
@media screen and (min-width: 769px) {
  .c-select.-ryoutei {
    width: 315px;
  }
}
@media screen and (max-width: 769px) {
  .c-select.-ryoutei {
    width: 100%;
  }
}
.c-select.-ryoutei .c-placeholder {
  display: none;
}

@media screen and (min-width: 769px) {
  .p-ryouteiHeader + .p-kv {
    margin-top: 40px;
  }
}
@media screen and (max-width: 769px) {
  .p-ryouteiHeader + .p-kv {
    margin-top: 15px;
  }
}
.p-ryouteiHeader + .p-ryouteiDeail {
  margin-top: 30px;
}
@media screen and (min-width: 769px) {
  .p-ryouteiHeader {
    width: 1000px;
    margin: 15px auto;
  }
}
@media screen and (max-width: 769px) {
  .p-ryouteiHeader {
    margin: 20px;
  }
}
.p-ryouteiHeader .c-heading {
  display: flex;
  align-items: flex-end;
  font-feature-settings: "palt";
}
@media screen and (min-width: 769px) {
  .p-ryouteiHeader .c-heading .c-img {
    margin-right: 35px;
  }
}
@media screen and (max-width: 769px) {
  .p-ryouteiHeader .c-heading .c-img {
    width: 38vw;
    margin-right: 5.333333333vw;
    flex-shrink: 0;
  }
  .p-ryouteiHeader .c-heading .c-img img {
    width: 100%;
  }
}
.p-ryouteiHeader .c-heading .c-detail {
  line-height: 1.4;
}
@media screen and (min-width: 769px) {
  .p-ryouteiHeader .c-heading .c-detail {
    letter-spacing: .1em;
  }
}
@media screen and (max-width: 769px) {
  .p-ryouteiHeader .c-heading .c-detail {
    letter-spacing: .05em;
  }
}
.p-ryouteiHeader .c-heading .c-detail b {
  display: block;
  font-size: 2.125rem;
}
@media screen and (max-width: 769px) {
  .p-ryouteiHeader .c-heading .c-detail b {
    font-size: 6.266666667vw;
  }
}
.p-ryouteiHeader .c-heading .c-detail small {
  display: flex;
  align-items: center;
  font-size: 1.5625rem;
  position: relative;
}
@media screen and (max-width: 769px) {
  .p-ryouteiHeader .c-heading .c-detail small {
    font-size: 4.533333333vw;
  }
}
.p-ryouteiHeader .c-heading .c-detail small span {
  display: inline-flex;
  font-size: 1rem;
  color: white;
  background: gray;
  border-radius: 3px;
  position: relative;
  z-index: 3;
  padding: 0 10px;
  margin-left: 10px;
  text-indent: 0.05em;
}
@media screen and (max-width: 769px) {
  .p-ryouteiHeader .c-heading .c-detail small span {
    font-size: 2.933333333vw;
    padding: 2px 5px;
    margin-left: 0;
  }
}
.p-ryouteiHeader[data-area*="hokkaido_tohoku"] .c-detail small span {
  background: #9f4f4f;
}
.p-ryouteiHeader[data-area*="kantoukousinetsu"] .c-detail small span {
  background: #bd9c45;
}
.p-ryouteiHeader[data-area*="hokuriku"] .c-detail small span {
  background: #bd7845;
}
.p-ryouteiHeader[data-area*="chubu"] .c-detail small span {
  background: #ab8233;
}
.p-ryouteiHeader[data-area*="kinki"] .c-detail small span {
  background: #a79555;
}
.p-ryouteiHeader[data-area*="chugoku"] .c-detail small span {
  background: #9d702f;
}
.p-ryouteiHeader[data-area*="shikoku"] .c-detail small span {
  background: #92810f;
}
.p-ryouteiHeader[data-area*="kyusyu_okinawa"] .c-detail small span {
  background: #864359;
}

.p-aside_product {
  margin-top: 50px;
  padding-top: 30px;
  border-top: 1px solid #cccccc;
  font-feature-settings: "palt";
}
@media screen and (max-width: 769px) {
  .p-aside_product {
    margin-top: 25px;
    padding-top: 25px;
  }
}
.p-aside_product .c-read {
  font-size: 1.5rem;
  line-height: 1.5;
}
.p-aside_product .c-read + .c-kv {
  margin-top: 20px;
}
@media screen and (max-width: 769px) {
  .p-aside_product .c-read {
    font-size: 4.266666667vw;
  }
}
@media screen and (min-width: 769px) {
  .p-aside_product .c-kv a {
    transition: opacity .2s;
  }
  .p-aside_product .c-kv a:hover {
    opacity: .8;
  }
}
.p-aside_product .c-kv img {
  max-width: 100%;
}
@media screen and (max-width: 769px) {
  .p-aside_product .c-kv {
    text-align: center;
  }
}
@media screen and (min-width: 769px) {
  .p-aside_product__body {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
@media screen and (min-width: 769px) {
  .p-aside_product__body .c-detail {
    width: 300px;
  }
}
@media screen and (max-width: 769px) {
  .p-aside_product__body .c-detail {
    text-align: center;
  }
}
.p-aside_product__cv {
  width: 340px;
  flex-shrink: 0;
}
.p-aside_product__cv .c-heading {
  font-size: 1.25rem;
  line-height: 2;
}
@media screen and (min-width: 769px) {
  .p-aside_product__cv .c-heading + .c-related {
    margin-top: 20px;
  }
}
@media screen and (max-width: 769px) {
  .p-aside_product__cv .c-heading + .c-related {
    margin-top: 20px;
  }
}
@media screen and (max-width: 769px) {
  .p-aside_product__cv .c-heading {
    font-size: 4vw;
    margin-top: 10px;
  }
}
.p-aside_product__cv .c-related li + li {
  margin-top: 15px;
}
@media screen and (max-width: 769px) {
  .p-aside_product__cv .c-related li + li {
    margin-top: 10px;
  }
}
.p-aside_product__cv .c-related .c-btn.-cmn {
  width: 100%;
}

.p-aside_ryouteiNav {
  margin-top: 60px;
  padding-top: 45px;
  border-top: 1px solid silver;
  letter-spacing: .1em;
}
@media screen and (max-width: 769px) {
  .p-aside_ryouteiNav {
    margin-top: 30px;
    padding-top: 30px;
  }
}
@media screen and (min-width: 769px) {
  .p-aside_ryouteiNav__item + * {
    margin-top: 30px;
  }
}
@media screen and (max-width: 769px) {
  .p-aside_ryouteiNav__item + * {
    margin-top: 20px;
  }
}
.p-aside_ryouteiNav__item a {
  text-decoration: none;
  transition: opacity .2s;
  display: block;
}
.p-aside_ryouteiNav__item a:hover {
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  .p-aside_ryouteiNav__item a:hover {
    opacity: .7;
  }
}
.p-aside_ryouteiNav__item .c-label {
  color: #6c2727;
  font-size: 1.25rem;
}
.p-aside_ryouteiNav__item .c-label + figure {
  margin-top: 10px;
}
@media screen and (max-width: 769px) {
  .p-aside_ryouteiNav__item .c-label {
    font-size: 4.8vw;
  }
}
.p-aside_ryouteiNav__item figure {
  padding: 10px 15px;
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  background-image: url(/ja/jpn/static/feature/ricecooker/ryoutei/assets/img/misc/bg_ryoutei_01.png);
}
@media screen and (max-width: 769px) {
  .p-aside_ryouteiNav__item figure {
    padding: 2.6vw;
    border-radius: 5px;
  }
}
.p-aside_ryouteiNav__item figure b {
  font-weight: normal;
}
.p-aside_ryouteiNav__item figure .c-img {
  width: 112px;
  flex-shrink: 0;
  margin-right: 20px;
}
@media screen and (max-width: 769px) {
  .p-aside_ryouteiNav__item figure .c-img {
    width: 20vw;
    margin-right: 4vw;
  }
}
.p-aside_ryouteiNav__item figure .c-img img {
  width: 100%;
}
.p-aside_ryouteiNav__item figure figcaption {
  flex: 1;
  padding-top: 5px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-family: dnp-shuei-mincho-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
}
@media screen and (max-width: 769px) {
  .p-aside_ryouteiNav__item figure figcaption {
    width: 44vw;
  }
}
.p-aside_ryouteiNav__item figure figcaption .c-read {
  position: relative;
  line-height: 1.666666667;
}
@media screen and (min-width: 769px) {
  .p-aside_ryouteiNav__item figure figcaption .c-read {
    font-size: 1.125rem;
    margin-bottom: 10px;
    padding: 5px 0 0 20px;
  }
}
@media screen and (max-width: 769px) {
  .p-aside_ryouteiNav__item figure figcaption .c-read {
    font-size: 4vw;
    padding: 2.5vw;
    min-height: 20vw;
  }
}
.p-aside_ryouteiNav__item figure figcaption .c-read::before, .p-aside_ryouteiNav__item figure figcaption .c-read::after {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  pointer-events: none;
}
.p-aside_ryouteiNav__item figure figcaption .c-read::before {
  border-top: 1px solid #6d4c06;
  border-left: 1px solid #6d4c06;
  top: 0;
  left: 0;
}
.p-aside_ryouteiNav__item figure figcaption .c-read::after {
  border-right: 1px solid #6d4c06;
  border-bottom: 1px solid #6d4c06;
  right: 0;
  bottom: 0;
}
.p-aside_ryouteiNav__item figure figcaption .c-body {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: auto;
}
@media screen and (max-width: 769px) {
  .p-aside_ryouteiNav__item figure figcaption .c-body {
    margin-left: -24vw;
    margin-top: 3vw;
    align-items: center;
  }
}
.p-aside_ryouteiNav__item figure figcaption .c-title {
  line-height: 1.5;
}
@media screen and (min-width: 769px) {
  .p-aside_ryouteiNav__item figure figcaption .c-title {
    padding-left: 20px;
  }
}
.p-aside_ryouteiNav__item figure figcaption .c-title b {
  display: inline-block;
  font-size: 1.4375rem;
  white-space: nowrap;
}
@media screen and (max-width: 769px) {
  .p-aside_ryouteiNav__item figure figcaption .c-title b {
    font-size: 4.2vw;
  }
}
.p-aside_ryouteiNav__item figure figcaption .c-title small {
  display: inline-block;
  font-size: 1rem;
}
@media screen and (max-width: 769px) {
  .p-aside_ryouteiNav__item figure figcaption .c-title small {
    font-size: 3.2vw;
  }
}
@media screen and (min-width: 769px) {
  .p-aside_ryouteiNav__item figure figcaption .c-title small {
    margin-left: 15px;
  }
}
.p-aside_ryouteiNav__item figure figcaption .c-area b {
  display: inline-flex;
  align-items: center;
  font-size: 1rem;
  color: white;
  background: gray;
  border-radius: 3px;
  position: relative;
  z-index: 3;
  padding: 0 10px;
  height: 25px;
}
@media screen and (max-width: 769px) {
  .p-aside_ryouteiNav__item figure figcaption .c-area b {
    font-size: 3.8vw;
    padding: 0 2vw;
  }
}
.p-aside_ryouteiNav__item[data-area*="hokkaido_tohoku"] .c-area b {
  background: #9f4f4f;
}
.p-aside_ryouteiNav__item[data-area*="kantoukousinetsu"] .c-area b {
  background: #bd9c45;
}
.p-aside_ryouteiNav__item[data-area*="hokuriku"] .c-area b {
  background: #bd7845;
}
.p-aside_ryouteiNav__item[data-area*="chubu"] .c-area b {
  background: #ab8233;
}
.p-aside_ryouteiNav__item[data-area*="kinki"] .c-area b {
  background: #a79555;
}
.p-aside_ryouteiNav__item[data-area*="chugoku"] .c-area b {
  background: #9d702f;
}
.p-aside_ryouteiNav__item[data-area*="shikoku"] .c-area b {
  background: #92810f;
}
.p-aside_ryouteiNav__item[data-area*="kyusyu_okinawa"] .c-area b {
  background: #864359;
}
.p-aside_ryouteiNav__select {
  margin-top: 30px;
}
@media screen and (min-width: 769px) {
  .p-aside_ryouteiNav__select {
    display: flex;
    justify-content: flex-end;
  }
}
.p-aside_ryouteiNav__select .c-select {
  border: 1px solid #6c2727;
}

_:-ms-input-placeholder .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-area, :root .l-feature_ricecooker_ryoutei .p-ryouteiIndex__list li figure .c-area {
  display: block;
}


.l-main h1 {
  margin-top: 0;
  margin-bottom: 0;
}
.p-hamburgerNav__bnr {
  margin-top: 0;
}
.p-aside_otomoNav__item a:hover {
  text-decoration: none;
}
.p-aside_product {
  font-feature-settings: "palt";
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  .p-selectBar__inner label {
    display: block;
  }
}
